uuid: be1a76f1-a600-4c72-bc5f-3b9b5895fc3b
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Теги
vid: tags
description: 'Используйте метки для группировки статей по темам.'
weight: 0
